.pc-header-box{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  padding-top: 22px;
  background: #fff;
  box-sizing: border-box;
  z-index: 9999;
  box-shadow: 0px 0px 9px 2px
		rgba(0, 0, 0, 0.06);
}
.pc-header{
   width: 1200px;
   margin: 0 auto
}
.pc-header-logo img{
  float: left;
  width: 176px;
}
.pc-header-nav{
  margin-right: 90px;
}
.pc-header-nav a{
  display: inline-block;
  padding: 13px 0 26px;
  margin-right: 20px;
  color: #68779c;
}
.pc-header-nav a:hover{
  color: #296bef;
}
.pc-header-nav a.active{
  font-weight: bold;
  color: #296bef;
  border-bottom: 4px solid #296bef;
}
.pc-header-login a{
  width: 90px;
  height: 41px;
  text-align: center;
  line-height: 41px;
  margin-left: 32px;
  color: #fff;
	background-color: #296bef;
	border-radius: 20px;
}
.pc-header-login span{
  padding-left: 31px;
  line-height: 28px;
  background: url(../image/pc-header-phone.png) left center no-repeat;
  background-size: 28px 28px;
}
.drop-down-menu-box{
  position: absolute;
  top: 90px;
  left: 0;
  width: 100%;
  height: 128px;
  border-top: 1px solid #efefef;
  background: #fff;
  box-shadow: 0px 2px 4px 0px
    rgba(222, 222, 222, 0.5);
    z-index: 9999;
}
.drop-down-menu{
  width: 1200px;
  padding-left: 760px;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box;
}
.drop-down-menu div{
  float: left;
  color: #68779c;
  margin: 0 30px;
  text-align: center
}
.drop-down-menu div img{
  display: block;
  margin: 0 auto 10px;
  width: 57px;
  height: 57px;
}
.pc-footer-box{
  width: 100%;
  background-color: #0b1531;
  overflow: hidden;
}
.pc-footer{
  width: 1200px;
  margin: 70px auto 40px;
}
.pc-footer-list{
  width: 96px;
  margin-right: 70px;
}
.pc-footer-last{
  width: 290px;
  margin-right: 0;
}
.pc-footer-list div{
  color: #8796c2;
  margin-bottom: 15px;
}
.pc-footer-list a{
  display: block;
  margin: 10px 0;
  color: #6b7799;
}
.pc-footer-list a:hover{
  color:#8796c2
}
.pc-footer-ewm{
  text-align: center;
  color: #939599
}
.pc-footer-ewm img{
  display: block;
  margin: 0 7px 15px;
  width: 105px;
}
.copyright{
  width: 1200px;
  font-size: 14px;
  color: #6b7799;
  margin: 0 auto 25px;
  text-align: center
}
.pc-footer-bottom{
  width: 100%;
  border-top: 1px solid #1c2338;
}
.pc-footer-bottom div{
  width: 730px;
  margin: 0 auto
}
.pc-footer-bottom div a{
  margin: 24px 40px;
  color: #6b7799;
}
.pc-side-box{
  position: fixed;
  top: 50%;
  right: 63px;
  transform: translateY(-50%);
}
.pc-side-box div span{
  width: 63px;
  height: 63px;
  margin-bottom: 36px;
}
.pc-side-list-icon:hover{
  cursor: pointer;
}
.pc-side-list-icon1{
  background: url(../image/pc-side-icon1.png);
  background-size: 100%;
}
.pc-side-list-icon1.active{
  background: url(../image/pc-side-icon01.png);
  background-size: 100%;
}
.pc-side-list-icon2{
  background: url(../image/pc-side-icon2.png);
  background-size: 100%;
}
.pc-side-list-icon2.active{
  background: url(../image/pc-side-icon02.png);
  background-size: 100%;
}
.pc-side-list-icon3{
  background: url(../image/pc-side-icon3.png);
  background-size: 100%;
}
.pc-side-list-icon3.active{
  background: url(../image/pc-side-icon3.png);
  background-size: 100%;
}
.pc-side-list-hide{
  position: absolute;
  top: 0;
  left: -210px;
  width: 196px;
  padding: 20px 0;
  text-align: center;
  background: #fff;
  border: 1px solid #eff3fa;
  border-radius: 5px;
}
.pc-side-list-hide div{
  width: 70px;
  margin: 0 auto 8px;
  padding-bottom: 8px;
  /* border-bottom: 6px solid #ffa601;  */
}
.pc-side-list-hide img{
  width: 142px;
	height: 142px;
}
.modal-box{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.modal-bg{
  width: 100%;
  height: 100%;
  background-color: #333;
  opacity: .6
}
.modal-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 430px;
	background-color: #ffffff;
	border-radius: 9px;
}
.modal-content-title{
  width: 430px;
  height: 79px;
  text-align: center;
  line-height: 79px;
	background-color: #296bef;
	border-radius: 9px 9px 0 0;
}
.modal-content-title span{
  padding-left: 38px;
  background: url(../image/modal-wx.png) left center no-repeat;
  background-size: 32px 25px;
}
.modal-content-title img{
  position: absolute;
  right: 18px;
  top: 14px;
  height: 32px;
}
.modal-content-title img{
  cursor: pointer;
}
.modal-content-ewm{
  width: 283px;
  margin: 22px auto;
  text-align: center;
}
.modal-content-ewm img{
  width: 100%;
}
.modal-content-wx{
  text-align: center;
  padding: 30px 0;
  background: #f9f9f9;
  border-top: 1px solid #dddddd;
	border-radius: 0 0 9px 9px;
}
/*分页样式*/
.pagination{
  text-align:right;
  margin-top:40px;
  margin-bottom: 20px;
}
.pagination li{
  display: inline-block
}
.pagination li a,.pagination li span{
  display: inline-block;
  height: 37px;
  line-height: 37px;
  padding: 0 20px;
  margin-left: 10px;
  color: #4a4a4a;
	background-color: #fff;
  border-radius: 4px;
  border: 1px solid #e0e0e0;
}
.pagination .active span{
  background-color: #296aef;
  border: 1px solid #296aef;
  color: #fff;
}
.pagination .disabled span{
  color:#aaa;
}
